package com.remy.user.service;

import com.remy.user.entity.User;

import java.util.List;

public interface UserService {

    User save(User user);

    List<User> findAll();

    User findByID(Long userId);

    User findByUsername(String username);

}
